html,body,div,span,applet,object,iframe,h1,h2,h3,h4,
h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,
cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,
strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,
tr,th,td,article,aside,canvas,details,embed,figure,figcaption,
footer,header,hgroup,menu,nav,output,ruby,section,summary,
time,mark,audio,video{
 margin:0;
 padding:0;
 border:0;
 font:inherit;
 font-size:100%;
 vertical-align:baseline;
}
/*Nocolibrital*/
@font-face{font-family:'Nicoloi';
src:url('../fonts/nico.eot');
src:url('../fonts/nico.eot?#iefix') format('embedded-opentype'),
	url('../fonts/nico.woff2') format('woff2'),
	url('../fonts/nico.woff') format('woff'),
	url('../fonts/nico.ttf') format('truetype'),
	url('../fonts/nico.svg#webfontregular') format('svg');
font-weight:normal;
font-style:italic;
} 
/*PFDinTextCondPro-Light*/
@font-face{font-family:'PFDTCPL';
src:url('../fonts/pfdtcpl.eot');
src:url('../fonts/pfdtcpl.eot?#iefix') format('embedded-opentype'),
	url('../fonts/pfdtcpl.woff2') format('woff2'),
	url('../fonts/pfdtcpl.woff') format('woff'),
	url('../fonts/pfdtcpl.ttf') format('truetype'),
	url('../fonts/pfdtcpl.svg#pf_din_text_cond_prolight') format('svg');
font-weight:normal;
font-style:normal;
}
html{line-height:1;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;vertical-align:middle;}
q,blockquote{quotes:none;}
q:before,q:after,
blockquote:before,blockquote:after{content:none;}
a img{border:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,
main,menu,nav,section,summary{
 display:block;
}
html,body{
 width:100%;
 height:100%;
 font-family:PFDTCPL;
 -webkit-font-smoothing: antialiased;
}
body{background:url("../img/bg_pat.jpg") center 0 repeat;}
.header{
 position:relative;
 display:block;
 height:79px;
 background:url("../img/hdr_pat.jpg") center 0 repeat;
 border-top:14px solid #000000;
 border-bottom:14px solid #000000;
}
.hdr_wrap{
 position:relative;
 display:block;
 height:92px;
 width:943px;
 margin:0 auto;
 background:url("../img/bg_header.jpg") right 0 no-repeat;
}
.hdr_wrap:before,
.hdr_wrap:after{
 position:absolute;
 width:31px;
 height:92px;
 background:#000000;
 opacity:0.18;
 content:'';
 top:0;
 left:-31px;
}
.hdr_logo{
 position:absolute;
 display:block;
 top:0;
 left:0;
 width:404px;
 height:106px;
 background:url("../img/logo_header.png") 0 0 no-repeat;
 margin:-14px 0 0 0;
}
.hdr_switch{
 position:absolute;
 display:block;
 top:36px;
 right:0;
}
.hdr_lang{
 position:relative;
 display:inline-block;
 border:2px solid #c5683d;
 border-radius:5px;
 -webkit-border-radius:5px;
 margin-right:7px;
 text-decoration:none;
 padding:5px 9px;
/*font-family:PFDTCPL;*/
 font-size:22px;
 color:#e1b790;
}
.hdr_lang:hover,
.hdr_lang.active{
 background:#ff4a12;
 border-color:#ff4a12;
 color:#ffffff;
}
.footer{
 position:relative;
 display:block;
 height:78px;
 border-bottom:14px solid #000000;
 background:url("../img/blue_pat.jpg") center 0 repeat;
}
.footer_wrap{
 position:relative;
 display:block;
 width:943px;
 height:78px;
 margin:0 auto;
 background:url("../img/bg_footer.jpg") 0 0 no-repeat;
}
.footer_wrap:before,
.footer_wrap:after{
 position:absolute;
 width:31px;
 height:78px;
 background:#000000;
 opacity:0.18;
 content:'';
 top:0;
}
.footer_wrap:before{left:-31px;}
.footer_wrap:after{right:-31px;}
.footer_text{
 font-family:Nicoloi;
 font-size:18px;
 color:#dbdcca;
 text-align:center;
 padding:15px 0;
}
.footer_logo{
 position:absolute;
 display:block;
 top:13px;
 left:13px;
 width:164px;
 height:42px;
 background:url("../img/logo_footer.png") 0 0 no-repeat;
}
.footer_unigine{
 position:absolute;
 display:block;
 top:13px;
 right:13px;
 width:169px;
 height:34px;
 background:url("../img/logo_unigine.png") 0 0 no-repeat;
}
.poster{
 position:relative;
 display:block;
 background:url("../img/blue_pat.jpg") center 0 repeat-x;
 height:360px;
}
.postr_wrap{
 position:relative;
 display:block;
 width:943px;
 min-height:252px;
 margin:0 auto;
 background:url("../img/postr_main.jpg") 0 0 no-repeat;
}
.postr_wrap:before,.postr_wrap:after{
 position:absolute;
 width:31px;
 height:252px;
 background:#000000;
 opacity:0.18;
 content:'';
 top:0;
}
.postr_wrap:before{left:-31px;}
.postr_wrap:after{right:-31px;}
.postr_steam{
 position:absolute;
 display:block;
 top:225px;
 left:56px;
 width:409px;
 height:134px;
 background:url("../img/bg_steam_eng.png") 0 0 no-repeat;
 text-decoration:none;
 z-index:2;}
.postr_steam:hover{background-position:0 -134px;}
.postr_steam_rus{
 position:absolute;
 display:block;
 top:225px;
 left:56px;
 width:409px;
 height:134px;
 background:url("../img/bg_steam_rus.png") 0 0 no-repeat;
 text-decoration:none;
 z-index:2;}
.postr_steam_rus:hover{background-position:0 -134px;}
.postr_steam_ukr{
 position:absolute;
 display:block;
 top:225px;
 left:56px;
 width:409px;
 height:134px;
 background:url("../img/bg_steam_ukr.png") 0 0 no-repeat;
 text-decoration:none;
 z-index:2;}
.postr_steam_ukr:hover{background-position:0 -134px;}
.postr_info{
 position:absolute;
 display:block;
 background:#000000;
 width:100%;
 height:60px;
 border-bottom-left-radius:15px;
 border-bottom-right-radius:15px;
 -webkit-border-bottom-left-radius:15px;
 -webkit-border-bottom-right-radius:15px;
 top:252px;
 z-index:1;}
.postr_info:before,.postr_info:after{
 position:absolute;
 display:block;
 content:'';
 width:38px;
 height:58px;
 top:0px;}
.postr_info:before{left:-31px;background:url("../img/postr_left.png") 0 0 no-repeat;}
.postr_info:after{right:-31px;background:url("../img/postr_right.png") 0 0 no-repeat;}
.postr_social{
 position:relative;
 float:right;
 margin:7px 7px 0 0;
}
.postr_more{
 position:relative;
 float:left;
/*f-f:PFDTCPL;*/
 font-size:28px;
 line-height:46px;
 color:#dadbd1;
 padding-right:7px;
}
.postr_lnk{
 position:relative;
 float:left;
 width:45px;
 height:45px;
 margin-left:7px;
}
.postr_lnk:hover{background-position:0 -45px;}
.postr_fb{background:url("../img/mi_fb.png") 0 0 no-repeat;}
.postr_tw{background:url("../img/mi_tw.png") 0 0 no-repeat;}
.postr_vk{background:url("../img/mi_vk.png") 0 0 no-repeat;}
.postr_bl{background:url("../img/mi_bl.png") 0 0 no-repeat;}
.postr_yt{background:url("../img/mi_yt.png") 0 0 no-repeat;}
.content{
 position:relative;
 display:block;
}
.con_wrap{
 position:relative;
 display:block;
 width:943px;
 margin:0 auto;
 padding:0 0 73px 0;
}
.con_title{
 position:relative;
 display:block;
 background:#638e9e;
/*f-f:PFDTCPL;*/
 font-size:30px;
 line-height:44px;
 color:#ffffff;
 padding:0 14px;
 margin-top:30px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
.con_text{
 font-family:Nicoloi;
 font-size:18px;
 font-style: italic;
 color:#1b1b1a;
 padding:15px 14px;
}
.con_lnk{
 font-family:Nicoloi;
 color:#0059b3;
 text-decoration:none;
}
.con_down{
 position:relative;
 display:block;
 width:143px;
 height:59px;
 background:url("../img/btn_download.png") 0 0 no-repeat;
/*f-f:PFDTCPL;*/
 font-size:30px;
 line-height:64px;
 color:#ffffff;
 text-decoration:none;
 padding-left:90px;
 margin-left:13px;}
.con_down:hover{background-position:0 -59px;}
.con_tainer{
 position:relative;
 display:block;
 padding:0 14px;
}
.con_pic{
 position:relative;
 display:inline-block;
 width:228px;
 margin-right:8px;
 vertical-align:top;
}
.con_pic_lnk{
 position:relative;
 display:block;
 width:228px;
 height:126px;
 margin-bottom:10px;
}
.con_pic_lnk:hover > .con_pic_blue{display:block;}
.con_pic_blue{
 position:absolute;
 display:none;
 background:url("../img/hover_blue.png") -2px -2px no-repeat;
 width:228px;
 height:126px;
}
.content_video{
 position:relative;
 display:inline-block;
 width:674px;
 background:#f0f0f0;
}
.share{position:relative;}
.share_wrap{
 position:relative;
 display:block;
 width:943px;
 margin:0 auto;
 background:#000000;
 height:60px;
 border-top-left-radius:15px;
 border-top-right-radius:15px;
 -webkit-border-top-right-radius:15px;
 -webkit-border-top-left-radius:15px;
}
.share_wrap:before,.share_wrap:after{
 position:absolute;
 display:block;
 content:'';
 width:38px;
 height:58px;
 top:2px;
}
.share_wrap:before{left:-31px;background:url("../img/share_left.png") 0 0 no-repeat;}
.share_wrap:after{right:-31px;background:url("../img/share_right.png") 0 0 no-repeat;}
.share_content{
/*f-f:PFDTCPL;*/
 font-size:28px;
 line-height:32px;
 color:#dadbd1;
 text-align:center;
 padding-top:14px;
}
.share_text{
 display:inline-block;
 vertical-align:top;
 margin:2px 10px 0 0;
}